Subject: [338] Welcome page doesn't come up.

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Wed, 10 Aug 1994 12:24:58 -0400 (EDT)

Greetings again.

I thought I had things set up all right -- that is, anonymous users can log
in. However the welcome message does not appear. It is located under the ftp
directory thus I must be misunderstanding something else. Can someone clue
me in?

Thank you.

PCVS :)

---

From: Geffers <[email-masked]>
Date: Thu, 11 Aug 1994 10:08:34 +0100 (MESZ)

Hilo!
> directory thus I must be misunderstanding something else. Can someone clue
 Entry in .../ftpaccess:
 message etc/msgs/welcome.msg  login    <-  this is yours
 message .message              cwd=*    <-  just an information

 The location of the welcome message:
 ~ftp/etc/msgs/welcome.msg

 Think for the chroot ;-)

 Mit freundlichen Gruessen

 Ralf Geffers

#===================================================================#
# Ralf Geffers  Rechenzentrum        tel   0531-391-5541            #
#               TU Braunschweig      fax   0531-391-5549            #
# Gruppe        D-38092 Braunschweig email [email-masked]       #
# Anwendungen   Germany                                             #
#===================================================================#